html {
	height: 100%;
	width: 100%;
}

* { -webkit-user-select: none; }

@media screen and (min-width:750px) {
	html {
		font-size: 100px !important;
	}
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

body {
	min-width: 320px;
	max-width: 750px;
	width: 7.5rem;
	margin: 0 auto;
	height: 100%;
	font-family: PingFangSC-Medium;
	color: #000;
	background-color: rgb(246, 246, 246);
}

strong {
	font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: bold;
}

section,
article,
time,
nav,
footer,
figure,
figcaption {
	display: block;
	margin: 0;
	padding: 0;
}

input:focus,
a:focus {
	outline: none;
}

fieldset,
img {
	display: block;
	border: 0;
	width: 100%;
	height: 100%;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

q:before,
q:after {
	content: '';
}

em {
	font-style: normal
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

button,
input,
textarea,
select {
	font-family: tahoma, arial, simsun, sans-serif;
	font-size: inherit;
	font-weight: inherit;
	line-height: 1.5;
	vertical-align: middle;
}

button,
input,
textarea,
select {
	*font-size: 100%;
}

textarea {
	resize: none;
}

legend {
	color: #000;
}

a {
	color: #000;
	vertical-align: baseline;
	cursor: pointer;
}

a,
a:visited {
	text-decoration: none;
}

/* 公共css */
.wrap {
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
}

.p28 {
	padding: 0 0.28rem;
}

[v-cloak] {
	display: none !important;
}

section {
	flex: 1;
	margin-top: 0.88rem;
}


#cnzz_stat_icon_1262038122 {
	display: none;
}

#cnzz_stat_icon_1262038122 img {
	width: 0;
	height: 0;
}

#mobile_icon_div div {
	width: 0.6rem !important;
	height: 0.6rem !important;
	left: 99% !important;
}

.mobile-content {
	font-size: 0.14rem !important;
}
